| API Docs for SAX and DOM |

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# DOMErrorHandler.hpp File Reference

Include dependency graph for DOMErrorHandler.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

class | DOMErrorHandler
| Basic interface for DOM error handlers. More...

## Variables

XERCES_CPP_NAMESPACE_BEGIN class | DOMError

## Variable Documentation

XERCES_CPP_NAMESPACE_BEGIN class DOMError

Copyright © 2000 The Apache Software Foundation. All Rights Reserved.